[rspec-users] Problems running RSpec 2 with autotest/autospec

Michelle Pace lists at ruby-forum.com
Tue Dec 14 11:38:00 EST 2010

Luis Lavena wrote in post #968298:
> On Tue, Dec 14, 2010 at 10:15 AM, Michelle Pace <lists at ruby-forum.com>
> wrote:
>> Could not find gem 'rspec (~> 2.1.0, runtime)' in any of the gem sources
>> listed in your Gemfile.
> The error is there, did you update your Gemfile definitions to the
> latest version and run bundle update rpsec or bundle update
> rspec-rails?

Thanks Luis, I'm completely new with this... mmm - no?

All I ran was "%gem update" and thought that would do it as it now 
returns with "Nothing to update". How do I go about updating my "gemfile 

Posted via http://www.ruby-forum.com/.

More information about the rspec-users mailing list